

.legal-text {
    background: #ba272d;
    padding:0;
}
.legal-text a{border-left: 1px solid #fff;padding: 7px;line-height: 0;display: inline-block;margin-left: 4px;padding-left: 6px;}
h2{
margin-top:20px;
}
.legal-text a:hover {
    color: #ba272d;
}
.wpb_text_column :last-child, .wpb_text_column p:last-child{
margin-bottom:20px;
}
.content .container .container_inner.page_container_inner {
    padding: 0;
}
.page-id-1380 .vc_single_image-wrapper, 
.page-id-1346 .vc_single_image-wrapper {
    width: 100%;
    margin-bottom: 10px;
}
.page-id-1380 .vc_single_image-wrapper  img,
.page-id-1346 .vc_single_image-wrapper img{
width:100%
}
.page-id-1380 .vc_single_image-wrapper  img:hover,
.page-id-1346 .vc_single_image-wrapper img:hover{
    -moz-transition: all 0.3s ease-out 0.1s;
    -webkit-transition: all 0.3s ease-out 0.1s;
    -ms-transition: all 0.3s ease-out0 .1s;
    transition: all 0.3s ease-out 0.1s;
}

